Loading...
Searching...
No Matches
MaestroProperties.h File Reference
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::FileParsers
namespace | RDKit::FileParsers::schrodinger

## Variables

static const std::string | MAE_ATOM_TYPE = "i_m_mmod_type"
static const std::string | MAE_BOND_DATIVE_MARK = "b_sPrivate_dative_bond"
static const std::string | MAE_BOND_PARITY = "i_sd_original_parity"
static const std::string | MAE_ENHANCED_STEREO_STATUS
static const std::string | MAE_RGROUP_LABEL = "i_sd__MolFileRLabel"
static const std::string | MAE_STEREO_STATUS = "i_m_ct_stereo_status"
static const std::string | PDB_ATOM_NAME = "s_m_pdb_atom_name"
static const std::string | PDB_CHAIN_NAME = "s_m_chain_name"
static const std::string | PDB_INSERTION_CODE = "s_m_insertion_code"
static const std::string | PDB_OCCUPANCY = "r_m_pdb_occupancy"
static const std::string | PDB_RESIDUE_NAME = "s_m_pdb_residue_name"
static const std::string | PDB_RESIDUE_NUMBER = "i_m_residue_number"
static const std::string | PDB_TFACTOR = "r_m_pdb_tfactor"

## Variable Documentation

## MAE_ATOM_TYPE

const std::string MAE_ATOM_TYPE = "i_m_mmod_type"

static

Definition at line 19 of file MaestroProperties.h.

## MAE_BOND_DATIVE_MARK

const std::string MAE_BOND_DATIVE_MARK = "b_sPrivate_dative_bond"

static

Definition at line 20 of file MaestroProperties.h.

## MAE_BOND_PARITY

const std::string MAE_BOND_PARITY = "i_sd_original_parity"

static

Definition at line 21 of file MaestroProperties.h.

## MAE_ENHANCED_STEREO_STATUS

const std::string MAE_ENHANCED_STEREO_STATUS

static

Initial value:
=
"i_m_ct_enhanced_stereo_status"

Definition at line 22 of file MaestroProperties.h.

## MAE_RGROUP_LABEL

const std::string MAE_RGROUP_LABEL = "i_sd__MolFileRLabel"

static

Definition at line 24 of file MaestroProperties.h.

## MAE_STEREO_STATUS

const std::string MAE_STEREO_STATUS = "i_m_ct_stereo_status"

static

Definition at line 25 of file MaestroProperties.h.

## PDB_ATOM_NAME

const std::string PDB_ATOM_NAME = "s_m_pdb_atom_name"

static

Definition at line 26 of file MaestroProperties.h.

## PDB_CHAIN_NAME

const std::string PDB_CHAIN_NAME = "s_m_chain_name"

static

Definition at line 27 of file MaestroProperties.h.

## PDB_INSERTION_CODE

const std::string PDB_INSERTION_CODE = "s_m_insertion_code"

static

Definition at line 28 of file MaestroProperties.h.

## PDB_OCCUPANCY

const std::string PDB_OCCUPANCY = "r_m_pdb_occupancy"

static

Definition at line 29 of file MaestroProperties.h.

## PDB_RESIDUE_NAME

const std::string PDB_RESIDUE_NAME = "s_m_pdb_residue_name"

static

Definition at line 30 of file MaestroProperties.h.

## PDB_RESIDUE_NUMBER

const std::string PDB_RESIDUE_NUMBER = "i_m_residue_number"

static

Definition at line 31 of file MaestroProperties.h.

## PDB_TFACTOR

const std::string PDB_TFACTOR = "r_m_pdb_tfactor"

static

Definition at line 32 of file MaestroProperties.h.